.v-toolbar__content,
.v-toolbar__extension {
    align-items: center;
    display: flex;
    flex: 0 0 auto;
    position: relative;
    transition: inherit;
    width: 100%;
    height: auto !important;
}

.icon-container {
    display: flex;
    align-items: center;
    justify-content: end;
    height: 100%;
    position: fixed;
    right: 54px;
}

.v-btn--icon .v-icon {
    --v-icon-size-multiplier: 1;
    position: relative;
    left: 12.5%;
    right: 12.5%;
    top: 12.5%;
    bottom: 12.5%;
    border: 1.125px solid #000000;
    border-radius: 20px;
}

.v-btn--icon.v-btn--density-default {
    position: relative;
    width: 14px;
    height: 14px;
    left: 20px;
    right: 20px;
    top: 12px;
}

.toggle-drawer-text {
    font-weight: 600;
    font-size: 10px;
    line-height: 105.9%;
    /* identical to box height, or 11px */

    text-align: center;
    letter-spacing: -0.025em;

    color: #000000;
}

.toggle-drawer {
    position: fixed;
    width: 55px;
    height: calc((100% - 64px) - 0px);
    left: 0;
    top: 51px !important;
    background: rgb(255, 255, 255) !important;
    box-shadow: rgb(139 139 139 / 5%) 0px 4px 14px;
    border-radius: 0px 11px 11px 0px;
    z-index: 1004;
    transform: translateX(0%);
    bottom: 0px;
   
}

.toggle-drawer-a {
    display: flex;
    flex-wrap: wrap;
    background-color: transparent;
    width: 36px !important;
    margin: auto;
    top: 12px !important;
    position: relative;
    justify-content: center;
}

.toggle-drawer-i {
    border: 1.5px solid #4f4f4f;
    border-radius: 12px;
}



.v-application__wrap {
    background: #f2f2f2 !important;
    backface-visibility: hidden;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    max-width: 100%;
    min-height: 100vh;
    position: relative;
}

.v-tab.v-tab {
    --v-btn-height: var(--v-tabs-height);
    min-width: 90px;
    position: relative !important;
    width: 70px;
    font-weight: 700;
    font-size: 12px;
    line-height: 105.9%;
    text-align: center;
    letter-spacing: -0.025em;
    color: #000000;
    text-transform: capitalize;
}

.text-blue {
    color: #00468a !important;
}

.v-tabs__wrapper {
    border-bottom: 1px solid #ddd;
}

.v-tabs__slider {
    height: 3px;
    background-color: #00468a;
}

.v-tabs__slider::before {
    display: none;
}

.v-tabs__item--active .v-tabs__slider {
    background-color: #00468a;
}

.v-tabs {
    display: flex;
    height: var(--v-tabs-height);
    border-radius: 0px 11px 11px 0px;
}

.v-slide-group__container {
    contain: content;
    display: block;
    flex: 1 1 auto;
    overflow: hidden;
}

@media (max-width:1024px) {
    .icon-container {
        right: unset !important
    }
}